function BlackMarketTweakData:_get_character_groups()
	local characters_female = {
		"female_1",
		"sydney",
		"joy",
		"ecp_female"
	}
	local characters_female_big = {
		"bonnie",
		"ecp_male"
	}
	local characters_male = {
		"dallas",
		"wolf",
		"hoxton",
		"chains",
		"jowi",
		"old_hoxton",
		"dragan",
		"jacket",
		"sokol",
		"dragon",
		"bodhi",
		"jimmy",
		"chico",
		"myh",
		"wild"
	}
	local characters_male_big = {
	"max"
	}

	return characters_female, characters_female_big, characters_male, characters_male_big
end